egdata API
API ReferencePrices

Get prices for an offer across regions

GET
/offers/{id}/regional-price

Path Parameters

id*string

Epic offer identifier.

Query Parameters

country?string

ISO country code used to resolve an Epic Games Store pricing region. Defaults to the EGDATA_COUNTRY cookie, then US.

Length2 <= length <= 2

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/offers/09176f4ff7564bbbb499bbe20bd6348f/regional-price"
[  {    "offerId": "string",    "region": "string",    "price": {      "currencyCode": "string",      "originalPrice": 0,      "discountPrice": 0,      "discount": 0    },    "updatedAt": "2019-08-24T14:15:22Z"  }]
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}